{
  "verseBefore": "The poles must be put into the rings, and the poles must be on the two sides of the altar, to carry it. ",
  "verseAfter": "And its poles shall be put into the rings, and the poles shall be on the two sides of the altar when carrying it. ",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 27,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-08-31T19:42:51.596Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 27,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_27"
  }
}
